{
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages"
            },
            "Accepted": [
                "قبول کردن"
            ],
            "Reviewing the next translation...": [
                "بررسی ترجمه بعدی..."
            ],
            "Back": [
                "بازگشت"
            ],
            "Edit Translation": [
                "ویرایش ترجمه"
            ],
            "There was an error in applying translation.": [
                "در اعمال ترجمه خطایی وجود داشت."
            ],
            "Please wait, applying translation..": [
                "لطفا صبر کنید، در حال اعمال ترجمه.."
            ],
            "Publish this translation": [
                "این ترجمه را منتشر کنید"
            ],
            "Accept this translation": [
                "این ترجمه را بپذیرید"
            ],
            "Approved!": [
                "تایید شده"
            ],
            "Loading the next translation for review...": [
                "در حال بارگیری ترجمه بعدی برای بررسی..."
            ]
        }
    }
}